# Update the /usr/info/dir info-database, so that we will see the new
# "macchanger" item in info root structure, if we type "info".
if [ -x /usr/bin/install-info ] ; then
  install-info --info-dir=/usr/info /usr/info/macchanger.info.gz 2>/dev/null
elif fgrep "macchanger" usr/info/dir 1> /dev/null 2> /dev/null ; then
  GOOD=yes # It seems to be entered in the /usr/info/dir already
else # add the info to the dir file directly:
cat << EOF >> usr/info/dir

Networking
* macchanger: (macchanger).     Utility for viewing MAC address
EOF
fi
